# Configuration file

options {
    B:"enable diamond tools"=true
    B:"enable gold tools"=true
    B:"enable iron tools"=true
    B:"enable misc items"=true
    B:"enable stone tools"=true
    B:"enable wooden tools"=true
}


